# ===================================================================
# Spring Boot configuration.
#
# This configuration is used for unit/integration tests with testcontainers database containers.
#
# To activate this configuration launch integration tests with the 'testcontainers' profile
#
# More information on database containers: https://www.testcontainers.org/modules/databases/
# ===================================================================

spring:
  r2dbc:
    url: r2dbc:h2:file://././build/h2db/testdb/jhipsterreact;DB_CLOSE_DELAY=-1;MODE=LEGACY
    username: jhipsterreact
    password:
  liquibase:
    url: jdbc:h2:file:./build/h2db/testdb/jhipsterreact;DB_CLOSE_DELAY=-1;MODE=LEGACY
